@charset "UTF-8";
main {
  padding: 25px 0;
}
main section p {
  font-weight: normal;
  text-align: left;
}
main section ul li {
  list-style: disc;
  margin-left: 20px;
}
main section .contenu_rejoindre {
  background-color: #B1B18E;
  padding: 30px;
  margin-bottom: 250px;
  margin-left: 10px;
}
@media (max-width: 1000px) {
  main section .contenu_rejoindre {
    flex-direction: column-reverse;
    width: 480px;
    margin: 0 auto;
    padding: 0 20px 20px 20px;
    gap: 0;
  }
}
@media (max-width: 500px) {
  main section .contenu_rejoindre {
    width: 90%;
    padding: 0 8px 8px 8px;
  }
}
main section .contenu_rejoindre .txt_lien_rejoindre {
  align-self: center;
  justify-content: center;
  height: auto;
  margin-top: 75px;
}
@media (max-width: 1000px) {
  main section .contenu_rejoindre .txt_lien_rejoindre {
    margin-top: 0;
  }
}
main section .contenu_rejoindre .image_décalée {
  z-index: 3;
}
main section .contenu_rejoindre .image_décalée img {
  width: 465px;
  box-shadow: -20px 20px 0px 0px white;
}
@media (max-width: 1000px) {
  main section .contenu_rejoindre .image_décalée img {
    width: 480px;
    box-shadow: none;
    transform: translate(0px, -20px);
  }
}
@media (max-width: 500px) {
  main section .contenu_rejoindre .image_décalée img {
    width: 100%;
    transform: translate(8%, -20px);
  }
}
main section .contenu_rejoindre .img_2_rejoindre {
  position: absolute;
  top: 310px;
  left: 275px;
  z-index: 3;
}
@media (max-width: 1000px) {
  main section .contenu_rejoindre .img_2_rejoindre {
    display: none;
  }
}
main section .contenu_rejoindre::before {
  top: 0;
  width: 100%;
  height: 33%;
  margin-left: -30px;
}
@media (max-width: 1000px) {
  main section .contenu_rejoindre::before {
    content: none;
    width: 0;
  }
}
main section .contenu_rejoindre::after {
  content: "";
  position: absolute;
  right: 0;
  width: 30%;
  height: 100%;
  background-color: white;
  z-index: 0;
}
@media (max-width: 1000px) {
  main section .contenu_rejoindre::after {
    content: none;
    width: 0;
  }
}
@media (max-width: 1000px) {
  main .citation {
    width: 80%;
    padding-bottom: 25px;
  }
  main .citation .contact p {
    width: 100%;
  }
}
@media (max-width: 768px) {
  main .citation {
    width: 100%;
    font-size: 24px;
  }
}
@media (max-width: 500px) {
  main .citation {
    font-size: 18px;
  }
}
main .contact {
  display: flex;
  flex-direction: column;
}
main .tel {
  text-align: center;
  font-family: "Lexend Mega";
  font-size: 28px;
  color: black;
}
@media (max-width: 500px) {
  main .tel {
    font-size: 20px;
  }
}
main .mail {
  text-align: center;
  font-family: "Lexend Mega";
  font-size: 20px;
  color: black;
}
@media (max-width: 768px) {
  main .mail {
    font-size: 18px;
  }
}
@media (max-width: 500px) {
  main .mail {
    font-size: 14px;
  }
}
@media (max-width: 385px) {
  main .mail {
    font-size: 11.5px;
  }
}